CppUnit project page | FAQ

TestResult.cpp File Reference
`#include <cppunit/Test.h>`
`#include <cppunit/TestFailure.h>`
`#include <cppunit/TestListener.h>`
`#include <cppunit/TestResult.h>`
`#include <cppunit/tools/Algorithm.h>`
`#include <cppunit/portability/Stream.h>`
`#include <algorithm>`
`#include "DefaultProtector.h"`
`#include "ProtectorChain.h"`
`#include "ProtectorContext.h"`
Include dependency graph for TestResult.cpp:

| Send comments to: CppUnit Developers